Installing LuaGame
==================

Building
--------
  LuaGame now has a SCons based build system.
  
  To build it, run "scons" in the main directory.
  
  To install to "/usr/bin"" run "scons install".
  
    
Installing
----------
  LuaGame is a single executable. To install it, copy it to any directory in
  the PATH.

